<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="robots" content="index, follow">
		<meta http-equiv="refresh" content="30">
		<title>Windows news</title>
		<link rel="icon" href="/photos.ico" type="image/x-icon">
		<link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
		<style>
			body {
				background-image: url(photos.jpg.jpg);
				background-size: 1500px;
				display: block;
				color: yellow;
			}
			a:link {
				color: #0000EE
			}
			a:visited {
				color: #008000
			}
			a:active {
				color: #FF0000
			}
		</style>
		<link rel="stylesheet" href="HP.css">
	</head>
	<body>
		<h1 style="text-align: center" class="box3">My Notebook</h1>
		<ul>
			Windows
			<li>
				<a href="#1-windows7" class="box1">Windows 7</a>
			</li>
			<li>
				<a href="#2-windows8" class="box1">Windows 8</a>
			</li>
			<li id="left3">
				<a href="#3-windows10" class="box1">Windows 10</a>
			</li>
			<li id="left4">
				<a href="#4-windows-vista" class="box1">Windows Vista</a>
			</li>
			<li id="left5">
				<a href="#5-windows-xp" class="box1">Windows XP</a>
			</li>
			<li id="left6">
				<a href="#6-linux" class="box1">Kali Linux</a>
			</li>
		</ul>
		
		<img id="images" src="download.jpg.png" alt="windows">
		
		<p style="text-align: center"> <a href="https://www.ixbt.com/news/2021/03/16/microsoft-windows-10.html" class="box2">Windows News 2021</a></p>
		<div>
			<h1 align="center" id="1-windows7">Microsoft Windows 7</h1>
			<p>Windows 7 — операционная система семейства Windows NT, следующая за Windows Vista. В линейке Windows NT система имеет номер версии 6.1 (Windows 2000 — 5.0, Windows XP — 5.1, Windows Server 2003 — 5.2, Windows Vista и Windows Server 2008 — 6.0). Серверной версией является Windows Server 2008 R2, версией для интегрированных систем (построенных из компонентов Windows) — Windows Embedded Standard 2011 (Quebec), мобильной — Windows Embedded Compact 2011 (Chelan, Windows CE 7.0).

			Операционная система поступила в продажу 22 октября 2009 года, меньше, чем через три года после выпуска предыдущей операционной системы, Windows Vista. Партнёрам и клиентам, обладающим лицензией Volume Licensing, доступ к RTM был предоставлен 24 июля 2009 года. В интернете оригинальные установочные образы финальной версии системы были доступны с 21 июля 2009 года.

			По данным веб-аналитики от W3Schools (англ.), на август 2012 года доля Windows 7 среди используемых в мире операционных систем для доступа к сети Интернет в мире составила 54,5%, тем самым, эта операционная система находится на 1 месте в мире по использованию, превзойдя в августе 2011 года по этому показателю предыдущего лидера — Windows XP</p>
			<center>
			<iframe width="400" height="200" src="https://www.youtube.com/embed/jWC0tAG9lt0" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</center>
			<a class="acss" href="http://relizua.com/windows-7-skachat/90-windows-7.html">СКАЧАТЬ Windows 7</a>
			
			<h1 align="center" id="2-windows8">Windows 8</h1>
			<p align="center">Windows 8 - операционная система американской корпорации Microsoft семейства Microsoft Windows, представленная в 2012 году. Поддержка прекращена в январе 2016 года.

			Windows 8 стала первой операционной системой семейства, которая была полностью адаптирована под сенсорные экраны с самого начала. Для этого Microsoft разработала специальный графический интерфейс (напоминающий интерфейс Windows Phone 7), предоставляющий доступ к базовым функциям. Отдельной версии системы для планшетов не предполагалось - система стала универсальной и устанавливалась на все доступные типы устройств.

			Вместе с выходом Windows 8 заработал магазин приложений Windows Store, созданный по прообразу аналогичного магазина Apple для пользователей Mac, он позволил покупать софт, не открываясь от экрана компьютера.</p>
			<center>
			<iframe width="400" height="200" src="https://www.youtube.com/embed/RsGPN4Aoewg" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</center>
			<a class="acss" href="https://www.microsoft.com/ru-ru/software-download/windows8ISO">СКАЧАТЬ Windows 8</a>
			
			<h1 align="center" id="3-windows10">Windows 10</h1>
			<p>Найдите оптимальный вариант. Просмотрите список предложений по продуктам, чтобы узнать, какая версия Windows 10 будет для вас оптимальной.
			
			Windows 10 обеспечивает новый уровень безопасности, защищая учетные записи пользователей, устройства и информацию с помощью комплексного решения, которое построено на уникальных разработках корпорации Майкрософт </p>
			<center>
			<iframe width="400" height="200" src="https://www.youtube.com/embed/8SloVvdInwc" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</center>
			<a class="acss" href="https://www.microsoft.com/ru-ru/software-download/windows10">СКАЧАТЬ Windows 10</a>
			
			<h1 align="center" id="4-windows-vista">Windows Vista</h1>
			<p>ВведениеВыход   каждой   новой   операционной   системы   всегдавоспринимается   неоднозначно.   Любители   модныхновинок радостно потирают руки  и пересаживаются нановую   ОС   в   первый   же   день   после   ее   появления,консерваторы   недовольно   ворчат   и   до   последнегопродолжают работать на старой и проверенной системе.Однако как бы вы не относились к выходу новой версииWindows, очевидно, что рано или поздно работать с нейпридется   каждому   из   нас.   Кто-то   установит   ее   излюбопытства, кто-то вынужден будет привыкать к новой ОС на работе, а кто-то простокупит новый релиз любимой программы и обнаружит, что старая версия операционнойсистемы больше не поддерживается. В любом случае к переходу на новую версию ОСнужно быть готовыми.Современный   цифровой   мир   может   быть   притягательным   и   ошеломляющимодновременно. Хотя набор средств управления цифровой информацией и их возможностизначительно расширились, по-прежнему требуется немало времени на то, чтобы научитьсяиспользовать   их.   Например,   необходимо   вручную   систематизировать   информацию   впапках и именовать файлы в соответствии с принятым для ПК соглашениями.  MicrosoftWindows  Vista  не похожа на другие операционные системы (ОС). Она ориентирована напользователей и сама приспосабливается к их нуждам, а не наоборот.</p>
			<center>
			<iframe width="400" height="200" src="https://www.youtube.com/embed/EE3AKqsjGto" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</center>
			<a class="acss" href="https://windows64.net/61-windows-vista-32-bit-sp2.html">СКАЧАТЬ Windows Vista</a>
			
			<h1 align="center" id="5-windows-xp">Windows XP</h1>
			<p>Операционная система Microsoft Windows XP, создана на основе технологии NT и является прямой наследницей системы Windows 2000. Вместе с тем, все лучшие нововведения, включенные в Windows Me, можно обнаружить и в Windows XP. При сохранении высоких показателей надежности, безопасности и быстродействия, система стала более простой в освоении, в ней появилось множество средств, предназначенных для индивидуальных домашних пользователей.

			Система поставляется в нескольких вариантах, ориентированных на разные особенности применения. Версия Microsoft Windows XP Home Edition предназначена для индивидуальных пользователей, чаще всего работающих на домашнем компьютере. В этой версии особый упор сделан на работу с рисунками, аудио и видео. Версия Microsoft Windows XP Professional предназначена, как ясно из названия, для профессионалов. Эта версия наиболее часто используется в организациях. Если же вы дома выполняете сложные работы по созданию и редактированию изображений, моделированию и конструированию, или любые другие сложные работы, то эта версия подойдет и для вашего домашнего компьютера. Версия Microsoft Windows XP Server предназначена для установки на сервере - мощном компьютере, обеспечивающем работу множества пользователей в компьютерной сети. Работа в локальных сетях выходит за рамки данной книги, так что версия для сервера рассматриваться нами не будет. В книге описана основная версия операционной системы - Windows XP Professional. Практически не отличается от нее версия Windows XP Home Edition. Об имеющихся незначительных отличиях будет особо указано.

			Следует отметить, что для эффективной работы с операционной системой Windows XP требуется достаточно мощный современный компьютер. Прежде всего, в компьютере должно быть установлено не менее 128 мегабайт памяти. Лучше установить 256 мегабайт, чтобы система работала быстрее. Процессор может использоваться любой, но не слишком старый. Если тактовая частота процессора не менее 300 мегагерц, то он подойдет. Хотя лучше, конечно, использовать процессор с частотой более одного гигагерца. Жесткий диск должен вмещать не только файлы операционной системы и временные файлы, но и иметь достаточно свободного места, например, для создания образа компакт-диска перед его записью. Реально требуется диск размером не менее двух-трех гигабайт. А если учесть, что на диске надо установить другие программы и оставить место для разных документов, то диск объемом 10 гигабайт нельзя назвать слишком большим.</p>
			<center>
			<iframe width="400" height="200" src="https://www.youtube.com/embed/XaaoJpIkmCU" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</center>
			<a class="acss" href="https://softcatalog.info/ru/programmy/microsoft-windows-xp-sp3">СКАЧАТЬ Windows XP</a>
			
			<h1 id="6-linux" align="center">Kali Linux</h1>
			<p>Kali Linux — GNU/Linux-LiveCD, возникший как результат слияния WHAX и Auditor Security Collection. Проект создали Мати Ахарони (Mati Aharoni) и Макс Мозер (Max Moser). Предназначен прежде всего для проведения тестов на безопасность. Наследник развивавшегося до 2013 года на базе Knoppix дистрибутива BackTrack.

			Популярность Kali Linux выросла после показа в нескольких эпизодах сериала Mr. Robot. Инструменты, показанные в фильме, включают Bluesniff, Bluetooth Scanner (btscanner), John the Ripper, Metasploit Framework, nmap, Shellshock и Wget[4][5][6].</p>
			<center>
			<iframe width="400" height="200" src="https://www.youtube.com/embed/opAZ2-AJhao" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
			</center>
			<a class="acss" href="https://www.kali.org/downloads/" href="">СКАЧАТЬ Kali Linux</a>
		</div>
		<h2 class="lmntrix">I_AM_LMNTRIX</h2>
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
 		<div class="wrapper">
			<ul>
				<li href="https://t.me/I_am_LMNTRIX" class="telegram"><i class="fa fa-telegram" aria-hidden="true"></i></li>
				<li class="instagram"><i class="fa fa-instagram fa-2x" aria-hidden="true"></i></li>
				<li class="whatsapp"><i class="fa fa-whatsapp fa-2x" aria-hidden="true"></i></li>
				<li class="facebook"><i class="fa fa-facebook " aria-hidden="true"></i></li>
			</ul>
		</div> 
	</body>
</html>
